Comment 23 for bug 742967

This bug was fixed in the package grub2 - 1.99~rc1-8ubuntu2

---------------
grub2 (1.99~rc1-8ubuntu2) natty; urgency=low

  * Make sure to reinstall GRUB on upgrade if Wubi is in use (LP: #742967).
 -- Colin Watson <email address hidden> Tue, 05 Apr 2011 19:30:09 +0100